help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs 24.3.50 freezing in unusable state.


From: Sharon Kimble
Subject: Re: emacs 24.3.50 freezing in unusable state.
Date: Sun, 29 Sep 2013 11:39:51 +0100

On Sat, 28 Sep 2013 21:33:24 +0300
Eli Zaretskii <address@hidden> wrote:

> > Date: Sat, 28 Sep 2013 09:53:13 +0100
> > From: Sharon Kimble <address@hidden>
> > 
> > I've just been compiling 'emacs 24.3.50' from the git repo, which
> > went with no problems. I then try to open 'emacs' from the
> > command-line, but emacs sticks open, in a frozen unusable state
> > saying 'compiler-macro error for cl--block-wrapper: (error "Lisp
> > nesting exceeds `max-lisp-eval-depth`")'.
> > 
> > How do I rescue it please so that I can use it again please? Or
> > should I report it upstream somewhere as a bug? 
> 
> This bug was fixed a few days ago.  I guess your git repo is not up to
> date.
> 
Well I've updated my git repo twice now and compiled emacs twice yet I
still have that message appearing, and emacs is still unusable, so it
must be relating to my .emacs. 

I've therefore put my .emacs online at
https://github.com/boudiccas/dots/blob/master/emacs/.emacs and would be
grateful if someone could show me where that error messages is being
created from because I cant see it!

Thanks
Sharon.
-- 
A taste of linux = http://www.sharons.org.uk
efever = http://www.efever.blogspot.com/
efever = http://sharon04.livejournal.com/
Debian stable, Fluxbox 1.3.5, LibreOffice  4.1.0.4
Registered Linux user 561944

Attachment: signature.asc
Description: PGP signature


reply via email to

[Prev in Thread] Current Thread [Next in Thread]